// JavaScript Document
function pailie(str)
{
	var obj=div_right.all//数量
	for (var i=0;i<obj.length;i++)
    {
		if(obj[i].className!=null)//名称不为空
		{
			if (obj[i].className.indexOf("-part")>-1)//包含-part
			{
				var arr=obj[i].className.split("-")
				obj[i].className=str+"-"+arr[1]
			}
		}
	}
}
function look(id)
{
	window.open('look.asp?id='+id,'','status=no,resizable=yes,scrollbars=yes')
}